html,body {
  background-color: #3e4444;
  margin-left: 10px;
  margin-bottom: 10px;
}

canvas { 
  position:absolute; 
  top:0; 
  left:0; 
  z-index:1; 
}

#controls {
  display: block;
  width: 400px;
  height: 400px;
  margin-left: 400px;
  color: #82b74b;
  padding: 5px;
  text-align: center;
  vertical-align: middle;

}

table {
  float: left;
  width: 600px;
  color: #c1946a;
  border: 2px solid #405d27; 
}

td th {
  text-align: center;  
  vertical-align: middle;
}

tr:nth-child(even) {
  background-color: #82b74b; 
  color: #405d27;
}

tr:nth-child(odd) {
  background-color: #405d27; 
  color: #82b74b;
}

a:hover {
  color: #A52A2A;
}